@charset "utf-8";

#passive .contents-area .right-area {
	float: left;
	width: 641px;
}
#passive .contents-area .right-area .yohaku-1 {
	margin-bottom: 15px;
}
#passive .contents-area .right-area .yohaku-2 {
	margin-bottom: 58px;
}
#passive .contents-area .right-area .denkaseihinwa {
	height: 50px;
	width: 641px;
}

#passive .contents-area .right-area .shitsunai_p01 {
	height: 60px;
	width: 620px;
	margin-top: 15px;
	margin-bottom: 18px;
}
#passive .contents-area .right-area .shitsunai_p02 {
	height: 60px;
	width: 620px;
	margin-top: 15px;
	margin-bottom: 18px;
}
#passive .contents-area .right-area .shitsunai_p03 {
	height: 60px;
	width: 620px;
	margin-top: 15px;
	margin-bottom: 18px;
}
#passive .contents-area .right-area .nazeeco {
	background-image: url(../../passivehouse/images/nazeeco.jpg);
	height: 50px;
	width: 641px;
	margin-top: 53px;
	text-indent: -9999px;
}
#passive .contents-area .right-area .nazeeco-p01 {
	background-image: url(../../passivehouse/images/nazeeco-p01.jpg);
	height: 161px;
	width: 489px;
	text-indent: -9999px;
	margin-top: 20px;
	margin-bottom: 23px;
}
#passive .contents-area .right-area .blue-text {
	color: #0075C2;
}
#passive .contents-area .right-area .word02 {
	background-image: url(../../passivehouse/images/word02.jpg);
	height: 22px;
	width: 641px;
	text-indent: -9999px;
	margin-bottom: 10px;
}
#passive .contents-area .right-area .box-handling {
	background-repeat: repeat;
	background-position: 0 0;
	border: 6px solid #EFEFEF;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 14px;
	margin-left: 0px;
}
#passive .contents-area .right-area .box-handling-white {
	background-color: #FFF;
	padding-top: 19px;
	padding-right: 17px;
	padding-bottom: 19px;
	padding-left: 17px;
}
#passive .contents-area .right-area .box-handling-white h4 {
	margin-bottom: 14px;
	height: 15px;
}
#passive .contents-area .right-area .box-handling-white .word-a {
	background-image: url(../../passivehouse/images/word-a.jpg);
	width: 593px;
	background-repeat: no-repeat;
}
#passive .contents-area .right-area .box-handling-white .syoumeikigu {
	width: 593px;
	background-repeat: no-repeat;
}
#passive .contents-area .right-area .box-handling-white .denkaseihin {
	width: 593px;
	background-repeat: no-repeat;
}
#passive .contents-area .right-area .box-handling-white .word-c {
	background-image: url(../../passivehouse/images/word-c.jpg);
	width: 593px;
	background-repeat: no-repeat;
}
#passive .contents-area .right-area .box-handling-white .word-d {
	background-image: url(../../passivehouse/images/word-d.jpg);
	width: 314px;
	background-repeat: no-repeat;
}
#passive .contents-area .right-area .right-box {
	float: left;
	width: 281px;
	height: 207px;
}
#passive .contents-area .right-area .list-hisi {
	margin-top: 28px;
}

#passive .contents-area .right-area .list-hisi p {
	float: left;
	text-indent: -1em;
	margin-left: 1em;
}
#passive .contents-area .right-area .list-hisi .text-aki {
	margin-right: 35px;
}
#passive #contents-waku .contents-area .contents-nakami .right-area .box-handling .box-handling-white .kakomi-box {
	width: 595px;
}

#passive .contents-area .right-area .left-box {
	float: left;
	width: 309px;
	padding-right: 5px;
}
#passive .contents-area .right-area .right-box {
	float: left;
	width: 281px;
	height: 207px;
}
